{
    "fields": [
        {
            "name": "PIPELINE_ID",
            "type": "string"
        },
        {
            "name": "PIPELINE_VERSION",
            "type": "string"
        }
    ],
    "name": "BamHeaderOther",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}